.product {
  border: 1px solid #e9e9e9;
  border-radius: 1em;
  box-shadow: 2px 2px 3px 0 #e9e9e9;
  text-align: center;
  padding: 0.6rem;
  margin-bottom: 1em;
  margin-right: 0.3em;
}

.product__name {
  font-size: 1.1em;
  font-weight: 600;
  min-height: 5em;
}

.product__image {
  margin-bottom: 1em;
}

.product__image img {
  display: block;
  width: 100%;
  height: auto;
}

.product__desc {
  margin-bottom: 1em;
}